### Enumeration

# Gio ResolverError

since: 2.22

#### Declaration

    error-domain Gio.ResolverError

#### Description [src]

An error code used with `G_RESOLVER_ERROR` in a `GError` returned from a `GResolver` routine.

Available since: 2.22

#### Members

Name | Description
--- | ---
`G_RESOLVER_ERROR_NOT_FOUND` | The requested name/address/service was not found.
`G_RESOLVER_ERROR_TEMPORARY_FAILURE` | The requested information could not be looked up due to a network error or similar problem.
`G_RESOLVER_ERROR_INTERNAL` | Unknown error.

#### Type functions

###### g_resolver_error_quark

Gets the `GResolver` Error Quark.

since: 2.22